<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<!--
  ~ Copyright 2018 Royal Bank of Scotland
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<BorderPane stylesheets="@../css/corda.css" xmlns="http://javafx.com/javafx/8.0.76-ea"
            xmlns:fx="http://javafx.com/fxml/1">
    <padding>
        <Insets top="5" left="5" right="5" bottom="5"/>
    </padding>
    <center>
        <TableView fx:id="transactionViewTable" VBox.vgrow="ALWAYS">
            <columnResizePolicy>
                <TableView fx:constant="CONSTRAINED_RESIZE_POLICY"/>
            </columnResizePolicy>
        </TableView>
    </center>
    <bottom>
        <Label fx:id="matchingTransactionsLabel" text="matching transaction(s)"/>
    </bottom>
</BorderPane>
